Should non-security 2.7 bugs be fixed?

dieter dieter at handshake.de
Mon Jul 20 08:36:49 CEST 2015


Mark Lawrence <breamoreboy at yahoo.co.uk> writes:

> On 19/07/2015 18:14, Cecil Westerhof wrote:
>> On Sunday 19 Jul 2015 18:38 CEST, Mark Lawrence wrote:
> ...
>> You think so? I think that a lot of people who are using 2.7 would
>> like to have the fixes. They know how to use Python, but they would
>> not now how to implement a patch. That is why I made this comment.
>>
>
> I don't think so, I know.  If they want the patches that badly and
> can't do it themselves they'll have to grin and bear it, or do a bit
> of begging, or pay somebody to do it for them.

Well, there might be "budget constraints" and the difficulty
to find someone capable of doing a backport.

We are doing here some form of "begging". Thus, we are in line with
your recommendations ;-)



More information about the Python-list mailing list